{
  "johann": {
    "queries": {
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=m14+luxdef&ewb=1&minprice=200": {
        "auctions": {},
        "avg_price": null
      },
      "http://www.egun.de/market/list_items.php?mode=qry&query=308+enfield&plusdescr=off&wheremode=and&ewb=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7545805": {
            "price": 412.0,
            "desc": "Seltene Lee Enfield Ishapore 2A1 im Kal. 308 Win",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/0.7545805.565137928.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7545805",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7547250": {
            "price": 482.0,
            "desc": "Original Enfield No4 Conversion auf 7.62×51mm NATO/ 308 Große Bilder",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190802T221200/20190802T221200&text=Original+Enfield+No4+Conversion+auf+7.62%C3%9751mm+NATO%2F+308+Gro%C3%9Fe+Bilder&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 346800,
            "url": "http://egun.de/market/item.php?id=7547250",
            "timestamp": 1564776777,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7550217": {
            "price": 1069.0,
            "desc": "Rep. - Büchse .308 Win.; Enfield AIA M10 No.4 Mk.IV top Präzision Sniper Einzelstück selten Rarität",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190716T211100/20190716T211100&text=Rep.+-+B%C3%BCchse+.308+Win.%3B+Enfield+AIA+M10+No.4+Mk.IV+top+Pr%C3%A4zision+Sniper+Einzelst%C3%BCck+selten+Rarit%C3%A4t&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/4.7550217.1231953745.jpg",
            "remaining": 80100,
            "url": "http://egun.de/market/item.php?id=7550217",
            "timestamp": 1563304315,
            "is_price_final": true
          }
        },
        "avg_price": 654.3333
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=sig+550&ewb=1&minprice=250&type=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7566331": {
            "price": 3850.0,
            "desc": "SIG 550 Sport 223 Rem. Set Top viel Zubehör",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190824T192600/20190824T192600&text=SIG+550+Sport+223+Rem.+Set+Top+viel+Zubeh%C3%B6r&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 2237640,
            "url": "http://egun.de/market/item.php?id=7566331",
            "timestamp": 1566667618,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7550521": {
            "price": 1385.0,
            "desc": "Selbstladebüchse SIG Sport 550 Kal. .223 rem",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190806T122600/20190806T122600&text=Selbstladeb%C3%BCchse+SIG+Sport+550+Kal.+.223+rem&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/5.7550521.99022556.jpg",
            "remaining": 657240,
            "url": "http://egun.de/market/item.php?id=7550521",
            "timestamp": 1565087218,
            "is_price_final": false
          }
        },
        "avg_price": 2617.5
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=accuracy+international&minprice=250&type=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7557075": {
            "price": 605.0,
            "desc": "Accuracy International klappbarer Schaft Remington 700 short action (G22 Schaft)",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190807T211800/20190807T211800&text=Accuracy+International+klappbarer+Schaft+Remington+700+short+action+%28G22+Schaft%29&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 775560,
            "url": "http://egun.de/market/item.php?id=7557075",
            "timestamp": 1565205539,
            "is_price_final": false
          }
        },
        "avg_price": 605.0
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=stgw+57&ewb=1": {
        "auctions": {},
        "avg_price": null
      },
      "http://www.egun.de/market/list_items.php?mode=qry&query=m305&plusdescr=off&wheremode=and&ewb=1": {
        "auctions": {},
        "avg_price": null
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&wheremode=and&query=shr+970&quick=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7506617": {
            "price": 149.0,
            "desc": "Sig Arms SHR 970 Magazin, 30/06 ,7x64, 9,3x62 usw. Neu",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190806T083500/20190806T083500&text=Sig+Arms+SHR+970+Magazin%2C+30%2F06+%2C7x64%2C+9%2C3x62+usw.+Neu&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/2.7506617.943962973.jpg",
            "remaining": 643380,
            "url": "http://egun.de/market/item.php?id=7506617",
            "timestamp": 1565073357,
            "is_price_final": false
          }
        },
        "avg_price": 149.0
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=SG+510&ewb=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7038461": {
            "price": 595.0,
            "desc": "Rep.Büchse .22lr Steyr Mannlicher SCOUT RFR 510mm Lauf/ Mündungsgewinde (1/2-20) Geradezug (.22lfB)",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190812T185200/20190812T185200&text=Rep.B%C3%BCchse+.22lr+Steyr+Mannlicher+SCOUT+RFR+510mm+Lauf%2F+M%C3%BCndungsgewinde+%281%2F2-20%29+Geradezug+%28.22lfB%29&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/2.7038461.546939400.jpg",
            "remaining": 1198800,
            "url": "http://egun.de/market/item.php?id=7038461",
            "timestamp": 1565628776,
            "is_price_final": false
          }
        },
        "avg_price": 595.0
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=Steyr+scout&ewb=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7038461": {
            "price": 595.0,
            "desc": "Rep.Büchse .22lr Steyr Mannlicher SCOUT RFR 510mm Lauf/ Mündungsgewinde (1/2-20) Geradezug (.22lfB)",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190812T185200/20190812T185200&text=Rep.B%C3%BCchse+.22lr+Steyr+Mannlicher+SCOUT+RFR+510mm+Lauf%2F+M%C3%BCndungsgewinde+%281%2F2-20%29+Geradezug+%28.22lfB%29&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/2.7038461.546939400.jpg",
            "remaining": 1198800,
            "url": "http://egun.de/market/item.php?id=7038461",
            "timestamp": 1565628776,
            "is_price_final": false
          }
        },
        "avg_price": 595.0
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=m1a&ewb=1&type=1": {
        "auctions": {},
        "avg_price": null
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=aics+-magazin&minprice=350": {
        "auctions": {
          "http://egun.de/market/item.php?id=7020521": {
            "price": 1392.0,
            "desc": "Accuracy International Chassis System (AICS-AX 2.0) FDE Remington 700 SA .308 Repetierbüchsen",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190806T035100/20190806T035100&text=Accuracy+International+Chassis+System+%28AICS-AX+2.0%29+FDE+Remington+700+SA+.308+Repetierb%C3%BCchsen&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 626280,
            "url": "http://egun.de/market/item.php?id=7020521",
            "timestamp": 1565056260,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7547554": {
            "price": 1699.0,
            "desc": "Remington 700 Police .308Win. 66cm Lauf, AICS/Accuracy International Klappschaft, EBIARMS-Bremse",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190808T131600/20190808T131600&text=Remington+700+Police+.308Win.+66cm+Lauf%2C+AICS%2FAccuracy+International+Klappschaft%2C+EBIARMS-Bremse&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 1184040,
            "url": "http://egun.de/market/item.php?id=7547554",
            "timestamp": 1565262974,
            "is_price_final": false
          }
        },
        "avg_price": 1545.5
      },
      "http://www.egun.de/market/list_items.php?mode=qry&query=smith+wesson+r8&plusdescr=off&wheremode=and&ewb=1": {
        "auctions": {},
        "avg_price": null
      }
    }
  },
  "test": {
    "queries": {
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=schusssichere+weste": {
        "auctions": {
          "http://egun.de/market/item.php?id=7567346": {
            "price": 95.0,
            "desc": "Stichschutzweste-Stichschutz-schusssichere-k",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190805T165100/20190805T165100&text=Stichschutzweste-Stichschutz-schusssichere-k&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 863700,
            "url": "http://egun.de/market/item.php?id=7567346",
            "timestamp": 1565016676,
            "is_price_final": false
          }
        },
        "avg_price": 95.0
      }
    }
  },
  "cord": {
    "queries": {
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=desert+eagle&ewb=1&minprice=500": {
        "auctions": {
          "http://egun.de/market/item.php?id=7570916": {
            "price": 2100.0,
            "desc": "Desert Eagle 50 AE",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190803T175300/20190803T175300&text=Desert+Eagle+50+AE&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 417660,
            "url": "http://egun.de/market/item.php?id=7570916",
            "timestamp": 1564847634,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7539610": {
            "price": 1510.0,
            "desc": "Desert Eagle IMI IXI Chro. 6 Zoll in .44 Mag.",
            "gcal": "",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7539610",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7310815": {
            "price": 2690.0,
            "desc": "IMI Desert Eagle Kal. .50AE in Silbern mit Gold, Abzug gemacht, verst. Visier, Holzgriff",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190811T174700/20190811T174700&text=IMI+Desert+Eagle+Kal.+.50AE+in+Silbern+mit+Gold%2C+Abzug+gemacht%2C+verst.+Visier%2C+Holzgriff&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/3.7310815.51406938.jpg",
            "remaining": 1108500,
            "url": "http://egun.de/market/item.php?id=7310815",
            "timestamp": 1565538474,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7565498": {
            "price": 1025.0,
            "desc": "Pistole IMI Magnum Research Desert Eagle Kal. .50 Action Express, Bj. 1995, mit Wechsellauf, schön!",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190818T214500/20190818T214500&text=Pistole+IMI+Magnum+Research+Desert+Eagle+Kal.+.50+Action+Express%2C+Bj.+1995%2C+mit+Wechsellauf%2C+sch%C3%B6n%21&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/3.7565498.164056026.jpg",
            "remaining": 1727580,
            "url": "http://egun.de/market/item.php?id=7565498",
            "timestamp": 1566157554,
            "is_price_final": false
          }
        },
        "avg_price": 1831.25
      }
    }
  }
}